spring:
  data:
    mongodb:
      uri: mongodb://root:8756mongo2024@172.24.50.53:27017,172.24.50.53:27018,172.24.50.53:27019/mongo_jpa_test?authSource=admin
      auto-index-creation: true
#      database: test
#      authentication-database: test
#      host: 192.168.8.52:27017
#      username: test
#      password: test
#      auto-index-creation: true
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
  main: #允许循环引用
    allow-circular-references: true

logging:
  level:
    demo:
      simple: DEBUG
    com:
      fast:
        dev:
          data:
            mongo: DEBUG
#debug: true
